Bug 432940 - [ml_IN] Bug tracker for Malayalam locale - Fedora 9
Summary: [ml_IN] Bug tracker for Malayalam locale - Fedora 9
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: A S Alam
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: Tracking, Translation
Depends On: 423191 423221 424651 431991
Blocks: 432944
TreeView+ depends on / blocked
 
Reported: 2008-02-15 10:31 UTC by A S Alam
Modified: 2014-03-17 03:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-05 11:04:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description A S Alam 2008-02-15 10:31:04 UTC
-------
Bug Tracker for ml_IN locale
-------

Comment 1 Jon Stanley 2008-03-28 01:45:11 UTC
Adding Tracking keyword

Comment 2 John Poelstra 2008-07-03 23:39:47 UTC
triaged

Comment 3 A S Alam 2008-12-11 06:52:44 UTC
dependent Bug triaged!

Comment 4 A S Alam 2009-03-05 11:04:30 UTC
Closing as not required for F9


Note You need to log in before you can comment on or make changes to this bug.